package com.reyun.dic;

/**
 * Created by nolan on 28/12/2016.
 * description:
 */
public enum ViewColumnEnumType {
    BASE("base", "基础指标"),
    RETETION("retetion", "留存指标"),
    PAYMENT("payment", "付费指标"),
    EXCEPTION("exception", "异常数据");

    private String code;
    private String name;

    ViewColumnEnumType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
